
registerType('appdoo.iOS', (function () { function UIScrollView() {} var __super = setSupertypeFromDomain(UIScrollView, 'UIView', 'appdoo.iOS');

UIScrollView.prototype.expectedTypeForProperty = function UIScrollView_expectedTypeForProperty(key) {
	if (__super) return __super.prototype.expectedTypeForProperty(key);
};

return UIScrollView; }()));